header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jigoku Shôjo
  repository: kara.moe
  conditions:
    tagPresence:
      - f3f44273-49a2-45d1-a4f1-71e5b5fdef72
      - 1789e641-12c7-4d34-bd1b-28a381ff1782
      - 3052fd81-c738-4e54-a327-2aeaddca7b03
  actions:
    addTag:
      - tid: 25c09f98-b65d-4589-a3fc-7e27ae8bf8b8
        type: 18
